# Generated by Django 3.1.2 on 2020-10-23 10:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story5', '0007_auto_20201023_1703'),
    ]

    operations = [
        migrations.AlterField(
            model_name='course',
            name='year',
            field=models.CharField(choices=[('Other', 'Other'), ('2020/2021', '2020/2021'), ('2019/2020', '2019/2020')], max_length=25, null=True),
        ),
    ]
